/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background: url(../imgs/bg04.png) repeat-x #37999F fixed;
}
.oscuro {
	color: #37999F;
}
.claro {
	color: #49C3BD;
}
h1, h2, h3 {
	font-weight: normal;
}
a img {
	border: none !important
}
.separator {
	clear: both;
	height: 3px;
	line-height: 3px;
	border-bottom: #CCC 1px solid;
	margin-top: 7px;
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
#_____header_____ {
}
#header {
	height: 200px;
	width: 100px;
	width: 1000px;
	margin: 0px auto;
	position: relative;
}
.slogan {
	font-size: 34px;
	font-family: 'Nunito', sans-serif;
	color: #FFF;
	font-weight: bold;
	position: absolute;
	left: 200px;
	top: 70px;
	width: 470px;
	text-align: center;
	text-shadow: 2px 3px 3px #666666;
	filter: dropshadow(color=#666666, offx=2, offy=3);
}
.logo_left {
	float: left;
	margin-left: 30px;
	width: 120px;
	height: 190px;
}
.logo_right {
	float: right;
	width: 230px;
	height: 140px;
}
#container {
	width: 1000px;
	padding: 0px;
	margin: 0px auto;
	background: #FFF;
	border-radius: 5px;
}
#_____menu_____ {
}
#container #menu {
	height: 36px;
	width: 960px;
	padding: 10px 20px 0px 20px;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0px;
}
#container #menu ul {
	list-style: outside none;
	padding: 0px;
	margin: 0px;
}
#container #menu ul li {
	float: left;
	line-height: 24px;
	height: 30px;
}
#container #menu ul li a {
	color: #333;
	text-decoration: none;
	padding: 6px 8px;
	border-radius: 5px;
	margin-right: 5px;
}
#container #menu ul li a:hover, #container #menu ul li a.active {
	background: #49C3BD;
	color: #FFF;
}
#container #menu ul li a {
	color: #333;
	font-size: 12px;
}
#_____submenu_____ {
}
#container #submenu {
	height: 26px;
	width: 960px;
	padding: 10px 20px 0px 20px;
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	padding-top: 0px;
	position: relative;
	margin-bottom: 5px;
}
#container #submenu ul {
	list-style: outside none;
	padding: 0px;
	margin: 0px;
}
#container #submenu ul li {
	float: left;
	line-height: 26px;
	height: 26px;
}
#container #submenu ul li a {
	color: #333;
	text-decoration: none;
	padding: 2px 6px;
	border-radius: 5px;
	margin-right: 0px;/*padding-left:10px;
	background:url(../imgs/bullet_arrow.png) no-repeat 0px 6px;*/
	
}
#container #submenu ul li a:hover, #container #submenu ul li a.active {
	text-decoration: underline;
}
#container #menu ul li a {
	color: #333;
	font-size: 12px;
}
#_____main_____ {
}
#container #main {
	background: #FFF;
	border-radius: 5px;
	/*border:#E8E8E8 1px solid;*/
	min-height: 550px;
	padding: 10px;
}
#container #main .title {
	clear: both;
	margin-top: 10px;
}
#container #main .title h2 {
	font-size: 18px;
	font-weight: bold;
}
#container #main .colLeft {
	float: left;
	width: 650px;
	margin-left: 15px;
}
#container #main .colRight {
	float: right;
	width: 280px;
}
#_____footer_____ {
}
#footer {
	padding-top: 10px;
	width: 1000px;
	height: 50px;
	margin: 0px auto;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
}
._____novedades_list_____ {
}
.novedades_list {
}
.novedades_list ul {
	list-style: outside none;
	padding: 0px;
}
.colRight .novedades_list ul li {
	background: url(../imgs/bullet.png) no-repeat 0px 4px;
	padding-left: 16px;
	line-height: 16px;
	/*border-bottom:#CCC 1px solid;*/
	margin-bottom: 10px;
}
.colRight .novedades_list ul li p {
	margin: 0px;
}
.colLeft .novedades_list ul li {
	line-height: 16px;
	border-bottom: #CCC 1px solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.colLeft .novedades_list ul li p {
	margin: 0px;
}
.novedades_list h2 {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.colLeft .novedades_list h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.colright .novedades_list h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.novedades_list h3 a {
	color: #666;
	text-decoration: none;
}
.novedades_list h3 a:hover {
	color: #000;
	text-decoration: none;
}
._____novedades_detalle_____ {
}
.novedades_detalle h1 {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.novedades_detalle h2 {
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}
.novedades_detalle p.copete {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 14px;
	color: #333;
	text-align: justify;
}
.novedades_detalle p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #333;
	text-align: justify;
	margin: 0px 0px 5px 0px;
}
.novedades_detalle .volanta {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 14px;
	font-size: 11px;
}
.novedades_detalle p.mini {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 14px;
	font-size: 12px;
}
#construccion {
	text-align: center;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 5px;
	width: 650px;
	padding: 30px;
	min-height: 300px;
	margin: 40px auto 0px auto;
}
#construccion h1 {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
._____bullet_list_____ {
}
.bullet_list {
}
.bullet_list ul {
	list-style: outside none;
}
.bullet_list ul li {
	background: url(../imgs/bullet.png) no-repeat 0px 4px;
	padding-left: 16px;
	line-height: 16px;
	margin-bottom: 15px;
}
.bullet_list ul li h3 a {
	color: #333;
	text-decoration: none;
}
.bullet_list ul li h3 a:hover {
	text-decoration: underline;
}
h3 {
	margin: 2px 0px 5px 0px;
}
#slider {
	height: 370px;
}
slider_left {
	width: 650px;
	height: 500px;
}
#slider .content_left {
	width: 650px;
	float: left;
	height: 320px;
}
#slider .content_right {
	width: 290px;
	float: right;
	height: 320px;
	padding-right: 10px;
}
#slider .content_right h3 {
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	font-weight: bold;
	color: #333;
}
#slider .content_right p {
	font-size: 12px;
	color: #333;
}
.readmore, .more {
	color: #49C3BD;
	font-size: 11px;
}
.links_content {
	clear: both;
	text-align: center;
}
.links_content a {
	color: #49C3BD;
	font-size: 11px;
}
.novedades_list .fecha, .novedades_detalle .fecha {
	font-size: 11px;
	color: #666;
}
.novedades_list .img_listados, .novedades_detalle .img_listados {
	float: left;
	margin: 0px 5px 5px 0px;
	border: 1px solid #999 !important;
}
.novedades_list .attach, .novedades_detalle .attach {
	color: #37999F;
	padding-left: 24px;
	background: url(../imgs/ico_attach.png) 0px 3px no-repeat;
	display: inline-block;
	height: 24px;
	line-height: 24px;
}
.novedades_list .attach:hover, .novedades_detalle .attach:hover {
	color: #006666;
}
.txtcopete {
	font-size: 12px !important;
	font-weight: bold;
	margin: 10px 0px !important;
}
.novedades_detalle ul li {
	line-height: 20px;
}
ul.Cabder {
	float: right;
	list-style: none;
	width: 239px;
	padding: 0;
	margin: 0;
	margin-right: 20px;
}
ul.Cabder .Cabdersup {
}
ul.Cabder .CabderInf {
}
ul.Cabder .CabderInf .RedS {
	list-style: none;
	padding: 0;
	display: table;
	width: 210px;
	margin-left: 20px;
}
ul.Cabder .CabderInf .RedS li {
	display: table-cell;
}
ul.Cabder .CabderInf .RedS li.RedSIzq {
	width: 33%;
}
ul.Cabder .CabderInf .RedS li.RedSCent {
	width: 34%;
	text-align: center;
}
ul.Cabder .CabderInf .RedS li.RedSDer {
	width: 33%;
	text-align: right;
}
